.footer {
  border-radius: 3px;
  background-color: #DEDEDE;
  color: 343434;
  padding-top: 15px;
  padding-bottom: 5px;
  padding-left: 3px;
  padding-right: 3px;
  border-style: solid;
  border-color: #F5E9E4 #F5E9E4;
  border-width: 1px;
}

.spec {
  border-radius: 3px;
  background-color: #DEDEDE;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 2px;
  padding-right: 2px;
  border-style: solid;
  border-color: #F5E9E4 #F5E9E4;
  border-width: 1px;
}

#subtitle {
 color: 000000;
}
